# Generated by Django 5.0.3 on 2024-04-10 18:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0009_rename_is_deployable_application_is_secure'),
    ]

    operations = [
        migrations.AddField(
            model_name='application',
            name='published_on_strap',
            field=models.BooleanField(default=False),
        ),
    ]
